List available notaries
This method returns a paginated list of the available notaries for a given account.
Required authentication scopes: notary_read.
Authentication
Path parameters
Query parameters
The position within the total result set from which to start returning values. Default: 0.
The maximum number of results to return. Default: 100.
Filters the results based on the text that you specify. Use the searchContext parameter to limit your search to specific fields.
Note: When searchContext is set to Jurisdiction, you can search by two-letter state abbreviation or full state name. When searchContext is set to SessionType, you can search by abbreviation (like “ipen” or “ron”) or full term (like “in-person” or “remote”).
Specifies which fields to search. Valid values:
Any(default)NameEmailJurisdictionSessionType
Sorts results according to a specific property. Valid values:
NameAscNameDescEmailAscEmailDescJurisdictionAscJurisdictionDescSessionTypeAscSessionTypeDesc
Response
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of totalSetSize.
The position within the total result set from which to start returning values. Default: 0.
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.
An array of NotarySummary objects representing the available notaries.